<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>IEEOOALA</genie>
		<description>Start with full lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>AEEOOALA</genie>
		<description>Start with 1 life</description>
	</cheat>
	<cheat enabled="0">
		<genie>GXXLAAVI</genie>
		<description>Infinite lives (except stage 4)</description>
	</cheat>
	<cheat enabled="0">
		<genie>GZSOXPVI</genie>
		<description>Infinite lives on stage 4</description>
	</cheat>
	<cheat enabled="0">
		<genie>PEVELZZE</genie>
		<description>Start with 10 continues</description>
	</cheat>
	<cheat enabled="0">
		<genie>IYKNIKGX</genie>
		<description>Bonus score now gives invincibility (instead of invincibility pod)</description>
	</cheat>
	<cheat enabled="0">
		<genie>YPSYPGIE</genie>
		<description>Longer invincibility</description>
	</cheat>
	<cheat enabled="0">
		<genie>ILSYPGIA</genie>
		<description>Even longer invincibility</description>
	</cheat>
	<cheat enabled="0">
		<genie>AOSEVAZA</genie>
		<description>Double Dragon super punch</description>
	</cheat>
	<cheat enabled="0">
		<genie>AOUEUAGA</genie>
		<description>Battletoads super punch</description>
	</cheat>
	<cheat enabled="0">
		<genie>AXUIPOYA</genie>
		<description>Stronger enemies</description>
	</cheat>
</cheats>
